html, body {
    overscroll-behavior: none;
}



body {
    /* Margin bottom by footer height */
    margin-bottom: 240px;
    font-family: 'Open Sans', sans-serif;
}


/* ----------  HEADER  ---------- */
.topbar-nav {
    background-color: #333333;
}

    .topbar-nav .glyphicon {
        color: #FFF;
    }

    .topbar-nav .navbar-nav > li > a {
        color: #FFF;
        font-size: 12px;
        padding: 0 5px;
    }

        .topbar-nav .navbar-nav > li > a:hover {
            color: #FFF;
        }

.site-header {
    background-color: #FFFFFF;
}

    .site-header .logo, .logo {
        padding: 5px 0 10px 15px;
    }

        .logo img {
            width: 80%;
        }

#slogan {
    text-align: right;
}

    #slogan h2, #slogan h3 {
        color: #E0A20F;
        font-weight: 700;
        font-style: italic;
    }

    #slogan h2 {
        text-transform: uppercase;
        font-size: 24px;
        line-height: 1.2em;
        margin: 20px 0 0;
    }

    #slogan h3 {
        font-size: 16px;
        line-height: 1.2em;
        margin: 5px 0 0;
        color: #333;
    }

.navbar-default {
    background-color: #333333;
    border-bottom: 5px solid #E0A20F;
}

    .navbar-default .navbar-nav > li > a {
        /* border-right:1px solid #666; */
        border-right: 0 none;
        text-transform: uppercase;
    }

        .navbar-default .navbar-nav > li > .open > a:focus,
        .navbar-default .navbar-nav > li > a:hover {
            background-color: #E0A20F;
        }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover {
        background-color: #E0A20F;
    }

    .navbar-default .dropdown-menu {
        padding: 0;
        min-width: 300px;
        background-color: #333;
    }

.topbar-nav .dropdown-menu {
    min-width: 230px;
    background-color: #333;
    right: auto;
}

    .topbar-nav .dropdown-menu > li > a {
        color: #DDD;
        font-size: 12px;
        padding: 10px 20px 10px 15px;
        border-bottom: 0 none;
        white-space: inherit;
        background-color: #333;
        transition: background-color 0.3s ease;
    }

.navbar-default .dropdown-menu > li > a {
    padding: 13px 20px 13px 15px;
    color: #DDD;
    transition: color 0.3s ease;
    transition: background-color 0.3s ease;
    background-color: #333;
    border-bottom: 0 none;
    font-size: 14px;
    white-space: inherit;
}

    .topbar-nav .dropdown-menu > li > a:focus,
    .topbar-nav .dropdown-menu > li > a:hover,
    .navbar-default .dropdown-menu > li > a:focus,
    .navbar-default .dropdown-menu > li > a:hover,
    .mega-menu li.mega-menu-column li:hover {
        background-color: #444 !important;
        color: #FFF !important;
    }

#search-box {
    margin: 5px 0;
}

#search-box-submit, #refine-box-submit {
    background-color: #E0A20F;
}

/* MEGA MENU STYLE
********************************/
/* .navbar-nav>li>.mega-menu{
    display:block
} */
.mega-menu {
    padding: 0;
    margin-top: 0px;
    width: 605px;
}

    .mega-menu li.mega-menu-column {
        width: 300px;
        padding: 0;
        float: left;
    }

    .mega-menu li {
        list-style-type: none;
        padding: 15px 20px 15px 15px;
    }

        .mega-menu li:last-child {
            border-bottom: 0 none;
        }

        .mega-menu li.mega-menu-column ul {
            padding: 0;
        }

        .mega-menu li.mega-menu-column li {
            transition: background-color 0.3s ease;
        }

            .mega-menu li.mega-menu-column li a {
                color: #DDD;
                transition: color 0.3s ease;
                font-size: 14px;
                line-height: 1.2em;
                display: block;
            }

                .mega-menu li.mega-menu-column li a:hover {
                    text-decoration: none;
                }

/* ----------  HEADER  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
    /* Set the fixed height of the footer here */
    height: 148px;
    background-color: #333;
}

    #footer .row {
        padding: 10px 0;
    }

        #footer .row:first-child {
            padding: 20px 0 20px 0;
        }

    #footer p,
    #footer p a {
        margin: 0;
        padding: 0;
        font-size: 13px;
        line-height: 2em;
        color: #F3F3F5;
    }

    #footer .footer-header {
        font-size: 12px;
        text-transform: uppercase;
    }

    #footer .footer-sub-header a {
        font-size: 20px;
    }

#post-footer p {
    line-height: 2em;
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #F3F3F5;
}

#post-footer ul {
    text-align: right;
}

    #post-footer ul li {
        display: inline;
        margin: 0 15px 0 0;
        text-align: right;
    }

        #post-footer ul li a,
        #post-footer p a {
            font-size: 12px;
            color: #F3F3F5;
        }


/* ----------  FOOTER  ---------- */

/* -------  BUTTONS  ------- */
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #E0A20F;
    border-color: #E0A20F;
}

.btn-blue,
.btn-red {
    background-color: #E0A20F;
    transition: background-color 0.3s ease;
    color: #FFF;
}

    .btn-blue:active:focus, .btn-blue:active,
    .btn-red:active:focus, .btn-red:active,
    .btn-blue:hover, .btn-blue:focus,
    .btn-red:hover, .btn-red:focus {
        background-color: #E0A20F;
        color: #FFF;
    }

.btn-primary {
    background-color: #4C4C4C;
    border-color: #4C4C4C;
    color: #FFF;
}

    .btn-primary:active:focus, .btn-primary:active,
    .btn-primary:hover, .btn-primary:focus {
        background-color: #333333;
        transition: background-color 0.3s ease;
        border-color: #333333;
        color: #FFF;
    }

.btn-sort, .pagination li a, .pagination li {
    background-color: #F5F5F5;
}

.btn-group > .btn:first-child,
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle,
#grid-list .btn,
.pagination > li:first-child > a,
.pagination > li:last-child > a,
.btn {
    border-radius: 3px;
}

textarea,
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"],
.uneditable-input {
    border-radius: 3px !important;
}


.navbar-toggle .icon-bar {
    background-color: #E0A20F;
}


.btn-green {
    background-color: #6EA953;
    padding: 10px 40px;
    color: white !important;
}

    .btn-green:hover {
        background-color: #68A54B;
    }

.btn-primary-sm {
    background-color: #4C4C4C;
    border-color: #4C4C4C;
    color: #FFF;
    text-shadow: none;
    font-size: 12px;
}

/* -------  BUTTONS  ------- */


/* -------  BROWSE  ------- */
#refine-sidebar {
    background-color: #F3F3F3;
    padding: 20px 5px;
    border-right: 10px solid #fff;
}

.attribute-refinement-header,
#refine-by-attr .panel-body,
#refine-by-attr .list-group-item {
    background-color: #F3F3F3;
}

#refine-box #customRefinement {
    height: 34px;
    width: 99%;
}

#refine-by-cat h2, #refine-by-attr h2 {
    background-color: transparent;
    border-bottom: 1px solid #DDD;
    padding-bottom: 0;
    font-size: 15px;
    font-weight: 600;
}

#refine-by-cat-nav, #refine-by-mfg-nav {
    border-bottom: 0 none;
}

/*#refine-by-attr ul li {
    color: #000;
}*/
.nav > li > a:hover,
.nav > li > a:focus {
    color: #E0A20F;
}

/*.product-mfg-name {
    font-size:14px;
    color: #000;
    line-height:normal;
}*/

.product-name,
.product-name a {
    color: #4C4C50;
}

.product-model {
    margin: 0;
    font-size: 14px;
    color: #000;
    line-height: normal;
}

.popover p a {
    color: #D71921 !important;
}

a,
a:active:focus {
    color: #D71921;
}

    a:hover,
    .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
        color: #E0A20F;
    }

.view-more-link {
    font-style: normal;
}

.category-title, .brand-title, .search-title {
    font-weight: bold;
    font-size: 30px;
}

.product-price, .product-qty, .product-avail,
.product-price-each,
#details-product-price {
    color: #4c4c4e;
}

.product-avail {
    font-size: 14px;
    display: block;
}

#cart-avail .product-avail,
#details-product-avail .product-avail {
    text-align: left;
}

#results-login-message {
    font-size: 12px;
}

#cart-item #cart-avail {
    margin: 10px 0 0;
}

#cart-table-body-row .row {
    padding-bottom: 35px;
}

/*---- CUSTOM-----*/
/*#results-breadcrumbs{
    color: #000;
    font-size: 14px;
}
#results-breadcrumbs a {
    color: #000;
    font-size: 18px;
    font-weight: 400;
}

#count-product-results {
    font-size:14px;
    color: rgb(169,169,169);
    margin-top:10px;
}

.panel-main {
    background-color: #FFF;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}*/
/* -------  BROWSE  ------- */


/* -------  DETAILS  ------- */
#details-product-price {
    font-size: 16px;
    font-weight: normal;
}

#detail-tabs .nav-tabs > li.active, #detail-tabs-more-details .nav-tabs > li.active {
    border-top: 0 none;
}

    #detail-tabs .nav-tabs > li.active > a {
        background-color: #E0A20F;
        color: #FFF;
    }

.nav-tabs > li.active > a:hover {
    color: #E0A20F;
}

#tabSpecifications ul li {
    list-style: none;
    margin-left: -30px;
}

/* -------  DETAILS  ------- */


/* -------  MODALS  ------- */
.modal-title {
    color: #E0A20F;
}

/* -------  MODALS  ------- */


/*--------------------- CMS PAGES ---------------------*/

/*----- HOMEPAGE -----*/
#homepage-login-form {
    border: 0 none;
    background-color: #F3F3F3;
}

    #homepage-login-form .form-group {
        margin: 0;
    }

    #homepage-login-form h1 {
        font-size: 22px;
        text-transform: uppercase;
        font-weight: bold;
        color: #E0A20F;
        margin: 0;
    }

    #homepage-login-form label {
        margin: 0 0 3px 0;
    }

    #homepage-login-form p {
        font-weight: normal;
        font-size: 13px;
        color: #777;
    }

#homepage-requestlogin p {
    margin: 5px 0 25px;
}

    #homepage-requestlogin p:lang(fr) {
        margin: 5px 0 5px;
    }

#homepage-requestlogin-text p {
    margin: 19px 0 0;
}

#homepage-login-form #homepage-login-btn {
    margin: 23px 0 0 0;
    padding: 6px 30px;
}

#homepage-login-form #homepage-requestlogin-btn {
    margin: 0;
    padding: 6px 30px;
}

#homepage-login-pw {
    padding: 0 25px;
}

.homepage-login-a p {
    font-size: 11px !important;
    padding: 10px 0;
}

    .homepage-login-a p a,
    #homepage-requestlogin-text p {
        font-size: 11px;
    }

#home-tagline {
    font-weight: 700;
    font-size: 34px;
}

#home-tagline-red {
    color: #E0A20F;
}

.homepage-marketing-title {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 24px;
}

.homepage-marketing-suite:first-child {
    border-left: 0;
}

.col-homepage-marketing {
    background-color: #F5F5F5;
    padding: 0;
}

    .col-homepage-marketing img {
        padding-left: 15px;
        padding-right: 15px;
    }

.homepage-marketing-subtitle {
    font-size: 22px;
    line-height: 1.2em;
    height: 42px;
    padding-left: 15px;
    padding-right: 15px;
}

.homepage-marketing-cta {
    text-transform: uppercase;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
}

    .homepage-marketing-cta a {
        color: #FFF;
        display: block;
    }

.homepage-card h2 {
    font-size: 20px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0;
}

    .homepage-card h2 a {
        color: #FFF;
    }

/*----- HOMEPAGE -----*/

/*----- STATIC PAGE TYPOGRAPHY -----*/
#static-page-container h1,
.page-header h1 {
    color: #4a4a4a;
    font-size: 2.8rem;
    line-height: 3rem;
    margin: 10px 0 35px;
    padding: 0 0 0 0;
    font-weight: 600;
}

    #static-page-container h1:before,
    .page-header h1:before {
        content: url('/scn/images/icon/h1-icon.svg');
        float: left;
    }

#static-page-container h2 {
    color: #E0A20F;
    font-size: 2rem;
    font-weight: 600;
    line-height: 2.5rem;
    margin: 20px 0 10px;
    vertical-align: bottom;
}

    #static-page-container h2.thin-title {
        color: #333;
        font-weight: lighter;
        font-size: 25px;
        border-bottom: 1px solid #CCC;
        margin: 20px 0 15px;
    }

#static-page-container h3 {
    color: #4a4a4a;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.8rem;
    margin: 20px 0 10px;
}

#static-page-container h4 {
    color: #4a4a4a;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2.6rem;
    margin: 15px 0 5px;
}

#static-page-container p {
    color: #4a4a4a;
    font-size: 1.4rem;
}

#static-page-container #info-section h2 {
    font-size: 2rem;
}

#static-page-container #info-section p {
    font-size: 1.4rem;
}

#static-page-container ul {
    margin-left: 20px;
    padding-left: 0;
}

    #static-page-container ul.nav-tabs {
        margin-left: 0;
    }

    #static-page-container ul li {
        color: #333 !important;
        line-height: 1.5em;
    }

#text-white h2,
#text-white h3,
#text-white p,
#text-white label {
    color: #FFF !important;
}

p {
    color: #4a4a4a;
}

a {
    color: #E0A20F;
}

    a:hover {
        color: #E0A20F;
    }

.title-logo {
    display: inline;
}

hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

label p {
    color: #ff3300 !important;
    display: inline-block;
}

.feature-form label, label {
    font-weight: 600;
}
/* 
div.input.radio.required > .text-error,
div.input.text.required > .text-error,
div.input.checkbox required > .text-error,
div.input.email.required > .text-error,
div.input.tel.required > .text-error,
div.input.number.required > .text-error,
div.input.select.required > .text-error,
div.input.textarea.required > .text-error{
    color: #FFF;
    background-color: #D9534F;
    padding:0 0 0 5px
} */

.bg-red {
    background-color: #E0A20F;
    padding: 15px;
    font-size: 22px;
    color: #FFF;
}

.table-bg-red {
    background-color: #E0A20F;
}

.bg-lgrey {
    background-color: #f5f5f5;
    padding: 15px 5px;
    font-size: 20px;
    color: #4C4C4E;
}

.form-bg-lgrey {
    background-color: #f5f5f5;
    padding: 5px;
    font-size: 20px;
    color: #4C4C4E;
}

.bg-dgrey {
    background-color: #333;
    border: 1px solid #000;
    padding: 15px;
    font-size: 20px;
    color: #FFF !IMPORTANT;
}

.bg-grey {
    background-color: #333;
    padding: 5px;
    font-weight: bold;
    font-size: 20px;
    color: #FFF;
}

.bg-green {
    background-color: #69a833;
    padding: 5px;
    font-weight: bold;
    font-size: 20px;
    color: #FFF;
}

.form-bg-green {
    background-color: #30AD63;
    padding: 10px 30px;
}

    .form-bg-green label {
        color: #FFF !important;
    }

.bg-lightgrey {
    background-color: #F5F5F5;
}

.bg-yellow {
    background-color: #FFCD32;
}

/*----- STATIC PAGE TYPOGRAPHY -----*/


/*----- STATIC PAGE JUMBOTRON -----*/
.static-page-jumbotron {
    height: 360px;
    background-position: top center;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
}

    .static-page-jumbotron #color-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0.1;
    }

    .static-page-jumbotron h1 {
        color: #FFF;
        font-size: 36px;
        line-height: 1.1em;
        padding: 0;
        margin: 0;
        position: relative;
        text-align: left;
        text-transform: uppercase;
        font-weight: 700;
        text-shadow: 0 0 12px #333, 0 0 12px #333;
    }

.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 0;
}
/*----- STATIC PAGE JUMBOTRON -----*/



.red-text {
    color: #E0A20F !important;
}

.white-text {
    color: white !important;
}

.small {
    font-size: 11px;
}

/*---SPOC Program---*/
.links-ul {
    list-style-type: none;
    background-color: #333;
    color: white;
    text-align: center;
    margin-left: 0 !important;
    padding-left: 0 !important;
}

    .links-ul li {
        display: inline-block;
        padding-top: 5px;
        padding-bottom: 5px;
    }

        .links-ul li a {
            color: white;
            text-align: center;
            font-size: 12px;
            margin: 5px 2px;
            padding: 5px;
        }

            .links-ul li a:hover {
                background-color: #fff;
                color: #E0A20F;
                text-decoration: none;
            }

.display-none {
    display: none;
}
/*---SPOC Program---*/




/*K37 RG18 S27 Catalogue order forms */
.well-blue {
    background-color: #0068ac;
    border: 1px solid #005c98;
}

.well-teal {
    background-color: #009593;
    border: 1px solid #009593;
}

.width-75 {
    max-width: 75%;
}

.width-90 {
    max-width: 90%;
}
/*K37 RG18 S27 Catalogue order forms */

/*---PPG---*/
#ppg-refine-bar {
    border: 1px solid #e3e3e3;
    background-color: #F3F3F3;
    margin-bottom: 20px;
    padding: 10px;
    height: 100%;
}

.ppg-refine-title {
    text-transform: uppercase;
    color: #4c4c4e !important;
}

.ppg-refine-list {
    margin: 10px 0;
    padding: 0;
}

    .ppg-refine-list li {
        list-style-type: none;
    }

        .ppg-refine-list li a {
            color: #4c4c4e;
            display: block;
            margin: 5px;
        }

.ppg-count {
    float: right;
    color: #999;
}

.ppg-section-header,
.monthly-flyer-section-header {
    margin: 0 !important;
    padding: 0;
    color: #FFF !important;
}

.ppg-flyer-image img {
    border: 1px solid #CCC;
    margin-bottom: 20px;
    width: 220px;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
    -moz-box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
    box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
}

.monthly-flyer-image img {
    border: 1px solid #CCC;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
    -moz-box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
    box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
}

.filter a.active:before {
    content: '';
    margin-right: 5px;
    border-left: 5px solid #E0A20F;
}
/*---PPG---*/


.well-no-bkg {
    margin: 10px;
    border: 1px solid #DDD;
}

/*--- CONTENT CENTER -----*/
#content-nav-tabs #tab-group > li > a,
#content-nav-tabs #tab-group > li.active > a,
#content-nav-tabs #tab-group > li.active > a:focus,
#content-nav-tabs #tab-group > li.active > a:hover {
    padding: 10px 60px;
    text-align: center;
}

    #content-nav-tabs #tab-group > li > a:lang(fr),
    #content-nav-tabs #tab-group > li.active > a:lang(fr),
    #content-nav-tabs #tab-group > li.active > a:focus:lang(fr),
    #content-nav-tabs #tab-group > li.active > a:hover:lang(fr) {
        padding: 10px 45px;
        text-align: center;
    }

#imageBankResults .resultsRow {
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
/*--- CONTENT CENTER -----*/



/*----- FAQ -----*/
#faq-tabs .panel-default {
    border: 1px solid #CCC;
    background-color: #F3F3F5;
    padding: 20px;
}

#faq-tabs .panel-title {
    font-size: 22px;
    margin: 0;
}

    #faq-tabs .panel-title a {
        font-weight: lighter;
        color: #E0A20F;
    }

#faq-tabs .panel-body {
    margin-top: 20px;
}

#faq-tabs img {
    border: 1px solid #CCC;
    margin: 5px 0 10px;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
    -moz-box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
    box-shadow: 0px 0px 10px 3px rgba(227,227,227,1);
}

#faq-categories ul {
    margin: 0;
    padding: 0;
}

    #faq-categories ul li {
        list-style-type: none;
    }

#faq-categories li a {
    display: block;
    background-color: #333333;
    border-bottom: 1px solid #4c4c4c;
    color: #FFF;
    padding: 20px 10px 20px 20px;
    font-weight: normal;
    border-left: 3px solid #333333;
}

    #faq-categories li a:hover {
        background: #4c4c4c;
        text-decoration: none;
        border-left: 3px solid #E0A20F;
    }
/*----- FAQ -----*/

/*--------------------- FORM ---------------------*/
.feature-form input:focus,
.feature-form select:focus,
.feature-form textarea:focus {
    border-color: #333;
}
/*--------------------- FORM ---------------------*/

#price-list-group .bs-list-group-item {
    padding: 30px 15px;
}

/*--------------------- LOGIN PAGE ---------------------*/
#password-message {
    margin: 5px 0 10px 0;
    background-color: #FFCD31;
    padding: 15px 10px 15px 15px;
}

    #password-message h4 {
        font-size: 18px;
        line-height: 16px;
        margin: 0 0 15px;
        padding: 0;
        font-weight: 600;
        color: #333;
    }

.btn-success {
    background-color: #4C4C4E;
    border-color: #4C4C4E;
}

    .btn-success:active:focus,
    .btn-success:hover,
    .btn-success:focus {
        background-color: #333;
        border-color: #333;
    }

#password-setup-modal {
    font-size: 20px;
}
/*--------------------- LOGIN PAGE ---------------------*/

/*--------------------- CMS PAGES ---------------------*/

/*------------ Content Licencing page -----------------*/
.singleImageResult {
    cursor: pointer;
}
/*---------- Content Licencing page end----------------*/


/* -------- MEDIA QUERIES --------- */
@media (min-width: 992px) and (max-width: 1200px) {
    .navbar-default .navbar-nav > li {
        min-width: 12%;
    }

    .row {
        margin-left: -15px;
    }

    #refine-sidebar {
        width: 21%;
    }

    #featured-search-wrapper {
        width: 79%;
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    #refine-sidebar {
        padding-top: 0;
        padding-bottom: 0;
        background-color: transparent;
        border-right: 0 none;
    }

        #refine-sidebar .navbar-collapse {
            background-color: #F3F3F3;
        }

        #refine-sidebar .navbar-toggle {
            background-color: #E0A20F;
        }
}

@media (max-width: 767px) {
    .row {
        margin-right: 0;
    }

    .topbar-nav {
        background-color: #FFF;
    }

        .topbar-nav .navbar-collapse {
            position: absolute;
            z-index: 999999999;
            width: 100%;
            background-color: #333333;
            -webkit-box-shadow: 0px 20px 20px -5px rgba(0,0,0,0.75);
            -moz-box-shadow: 0px 20px 20px -5px rgba(0,0,0,0.75);
            box-shadow: 0px 20px 20px -5px rgba(0,0,0,0.75);
            padding: 0;
        }

            .topbar-nav .navbar-collapse ul:nth-child(2) {
                border-bottom: 1px solid #4c4c4c;
            }

        .topbar-nav .navbar-nav > li {
            padding: 0;
            border-bottom: 1px solid #4c4c4c;
        }

        .topbar-nav .navbar-nav:first-child > li {
            background-color: #E0A20F;
            border-bottom: 1px solid #145278;
        }

            .topbar-nav .navbar-nav:first-child > li .caret {
                border-top-color: #FFF;
            }

        .topbar-nav .navbar-nav:first-child .dropdown.open .caret {
            border-bottom-color: #FFF;
        }

        .topbar-nav .navbar-nav:first-child > li > a {
            color: #CCC;
        }

        .topbar-nav .navbar-nav > li > a {
            font-size: 13px;
            font-weight: 400;
            color: #CCC;
            padding: 16px;
            text-transform: uppercase;
        }

        .topbar-nav .caret {
            float: right;
            margin: 5px;
            border-left: 6px solid transparent;
            border-right: 6px solid transparent;
            border-top: 6px solid #FFF;
        }

        .topbar-nav .glyphicon {
            color: #FFF;
        }

        .topbar-nav .dropdown.open .caret {
            border-top: none;
            border-bottom: 6px solid #FFF;
        }

    .topbar-nav2 {
        background-color: #FFF;
    }

        .topbar-nav2 .navbar-collapse {
            background-color: transparent;
            position: absolute;
            z-index: 999999999;
            width: 100%;
            background-color: #fff;
            -webkit-box-shadow: 0px 20px 20px -5px rgba(0,0,0,0.75);
            -moz-box-shadow: 0px 20px 20px -5px rgba(0,0,0,0.75);
            box-shadow: 0px 20px 20px -5px rgba(0,0,0,0.75);
            padding: 0 0 20px 0;
        }

            .topbar-nav2 .navbar-collapse ul:nth-child(2) {
                border-bottom: 1px solid #F3F3F5;
            }

        .topbar-nav2 .navbar-nav > li {
            border-bottom: 0 none;
            padding: 15px 10px;
            border-bottom: 1px solid #F3F3F5;
        }

        .topbar-nav2 .navbar-nav:first-child > li {
            background-color: #014772;
            border-bottom: 1px solid #145278;
        }

            .topbar-nav2 .navbar-nav:first-child > li .caret {
                border-top-color: #FFF;
            }

        .topbar-nav2 .navbar-nav:first-child .dropdown.open .caret {
            border-bottom-color: #FFF;
        }

        .topbar-nav2 .navbar-nav:first-child .dropdown-menu > li > a {
            color: black;
        }

        .topbar-nav2 .navbar-nav:first-child > li > a {
            color: #FFF;
        }

        .topbar-nav2 .navbar-collapse ul:nth-child(3) li {
            border-bottom: 0 none;
        }

        .topbar-nav2 .navbar-nav > li > a {
            font-size: 14px;
            font-weight: bold;
            color: #666;
        }

        .topbar-nav2 .navbar-nav:nth-child(3) > li > a {
            font-size: 14px;
            font-weight: normal;
            color: #666;
            text-transform: none;
        }

        .topbar-nav2 .caret {
            float: right;
            margin: 5px;
            border-left: 6px solid transparent;
            border-right: 6px solid transparent;
            border-top: 6px solid #4C4C4C;
        }

        .topbar-nav2 .glyphicon {
            color: #FFF;
        }

        .topbar-nav2 .dropdown.open .caret {
            border-top: none;
            border-bottom: 6px solid #4C4C4C;
        }

    .store-logo {
        width: 200px;
    }

    .responsive-cart {
        margin: 15px 5px 0 0;
    }

    .responsive-cart-icon {
        font-size: 16px;
    }

        .responsive-cart-icon:hover,
        .responsive-cart-icon:hover:before {
            color: #E0A20F;
        }

        .responsive-cart-icon:before {
            content: "\e116";
            font-family: "Glyphicons Halflings";
            line-height: 1;
            margin: 0 5px 0 5px;
            display: inline-block;
            color: #666;
        }

    #cart_count {
        font-weight: bold;
    }

    .navbar-header {
        padding: 0;
        border-bottom: 0 none;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #333;
    }

        .navbar-nav .open .dropdown-menu .dropdown-header,
        .navbar-nav .open .dropdown-menu > li > a {
            font-size: 14px;
            padding: 8px 20px;
            font-weight: normal;
            border-bottom: 0 none;
        }

    .navbar-nav:first-child .open .dropdown-menu {
        background-color: #E0A20F;
    }

    #search-box {
        margin: 10px auto;
    }

    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:hover {
        background-color: transparent;
    }


    /*---------- BROWSE STYLES ------------*/
    #refine-sidebar {
        padding-top: 5px;
        padding-bottom: 5px;
        border-right: 0 none;
        background-color: transparent;
    }

        #refine-sidebar .navbar-collapse {
            background-color: #F3F3F3;
        }

    #refine-by-cat h2, #refine-by-attr h2 {
        padding: 5px 0;
        border: 0 none;
        background-color: #F3F3F5;
    }

    #refine-sidebar .navbar-toggle {
        background-color: #E0A20F;
    }

    .category-image-title a {
        font-size: 12px;
    }

    #category-images-scrollbar {
        height: 10px;
    }
}


@media (min-width: 767px) {
    /*show menu on hover, but can't close on wider than 767px on mobile*/
    /* .navbar-default .navbar-nav .dropdown:hover {
        background-color: #E0A20F;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    } */
    .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }
}

@media (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a {
        padding: 15px 20px;
    }

        .navbar-default .navbar-nav > li > a:lang(fr) {
            padding: 15px 15px;
        }

    #footer .footer-sub-header a {
        font-size: 14px;
    }

    .footer-contact-block {
        padding: 20px 10px;
    }
}

@media (max-width: 990px) {
    .navbar-default .navbar-nav > li > a {
        padding: 15px 25px;
    }

    #homepage-requestlogin-text p,
    #homepage-requestlogin p,
    #homepage-login-form p {
        margin: 5px 0;
    }

    #homepage-login-form #homepage-login-btn {
        margin: 10px 0;
    }

    #homepage-login-form p {
        padding: 0 0 10px;
    }

    #homepage-login-pw {
        padding: 10px 5px;
    }

    #search-box {
        width: 95% !important;
    }
}

@media (max-width: 767px) {
    .homepage-card {
        width: 390px;
        margin: 0 auto 10px auto;
        float: none;
    }

    .responsive-logo {
        padding: 10px 0;
    }

    /*.navbar-default {
        margin-top: 100px;
    }*/
}

@media (max-width: 640px) {
    .store-logo {
        width: 150px;
    }
}


/* Home Page */
.home .a_box1,
.home .a_box2,
.home .a_box3 {
    position: relative;
    height: auto;
    border: 1px solid #e3e3e3;
    padding: 10px;
    font-size: 15px;
    color: #555;
    background-color: #fff;
    line-height: 25px;
    margin-bottom: 25px;
    text-align: left;
}

    .home .a_box1:after,
    .home .a_box2:after,
    .home .a_box3:after {
        content: "";
        clear: both;
        display: block;
    }


.home .a_title_box {
    position: relative;
    height: auto;
    padding: 10px;
    background-color: #f4f4f4;
    font-size: 20px;
    color: #151515;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: left;
}



.home .a_title_box2 {
    position: relative;
    min-height: 30px;
    line-height: 30px;
    padding: 10px;
    background-color: #f4f4f4;
    font-size: 13px;
    color: #151515;
    margin-bottom: 25px;
    text-align: left;
}

    .home .a_title_box2 a {
        color: #151515;
    }

    .home .a_title_box2 img {
        position: absolute;
        margin: auto;
        right: 5px;
        top: 0;
        bottom: 0;
    }

.home #main_section {
    width: 714px;
    height: auto;
}

    .home #main_section:after {
        content: "";
        clear: both;
        display: block;
    }

    .home #main_section a {
        float: left;
        margin: 0px 8px 25px 0px;
    }

        .home #main_section a:first-child {
            margin: 0px 0px 25px 0px;
            /*float: none;*/
        }

        .home #main_section a:nth-child(3n+1) {
            margin-right: 0px;
        }

        .home #main_section a:hover {
            opacity: 0.5;
            filter: alpha(opacity=50);
        }

    .home #main_section img {
        border: 1px solid #e3e3e3;
    }

.home .a_title_box {
    position: relative;
    height: auto;
    padding: 10px;
    background-color: #f4f4f4;
    font-size: 20px;
    color: #151515;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: left;
}



.home .a_title_box2 {
    position: relative;
    min-height: 30px;
    line-height: 30px;
    padding: 10px;
    background-color: #f4f4f4;
    font-size: 13px;
    color: #151515;
    margin-bottom: 25px;
    text-align: left;
}

    .home .a_title_box2 a {
        color: #151515;
    }

    .home .a_title_box2 img {
        position: absolute;
        margin: auto;
        right: 5px;
        top: 0;
        bottom: 0;
    }

.home .a_title_box_menu {
    position: absolute;
    height: 20px;
    line-height: 20px;
    top: 15px;
    right: 15px;
    font-size: 13px;
    font-weight: normal;
}

    .home .a_title_box_menu a {
        color: #151515;
    }

.a_item_box {
    margin-bottom: 25px;
}

    .a_item_box:after {
        content: "";
        clear: both;
        display: block;
    }

    .a_item_box a:hover {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .a_item_box li {
        position: relative;
        width: 217px;
        height: 235px;
        padding: 10px;
        border-bottom: 1px solid #e3e3e3;
        border-top: 0px;
        border-left: 0px;
        border-right: 1px solid #e3e3e3;
        float: left;
        list-style: none;
        background-color: #fff;
        text-align: left;
    }

        .a_item_box li:after {
            content: "";
            clear: both;
            display: block;
        }


        .a_item_box li:hover {
            color: none;
            text-decoration: none;
            background-color: #f4f4f4;
        }
        
        .a_item_box li:nth-child(1),
        .a_item_box li:nth-child(2),
        .a_item_box li:nth-child(3) {
            border-top: 1px solid #e3e3e3;
        }


        .a_item_box li:nth-child(1),
        .a_item_box li:nth-child(3n+1) {
            width: 36%;
            border-left: 1px solid #e3e3e3;
        }

.a_item_img {
    width: 216px;
    height: 125px;
    display: table-cell;
    vertical-align: middle;
}

    .a_item_img img {
        width: 100%;
        height: auto;
    }

.a_item_img2 {
    width: 216px;
    height: 125px;
    text-align: center;
}

    .a_item_img2 img {
        width: auto;
        height: 100%;
    }

.a_item_scale {
    width: auto;
    height: 20px;
    margin-bottom: 5px;
    margin-top: 10px;
    background-color: #151515;
    float: left;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    padding: 0px 5px;
}

.a_item_topic,
.a_item_topic_ip,
.a_item_topic_m,
.a_item_topic_re {
    width: auto;
    height: 20px;
    margin-bottom: 5px;
    margin-top: 10px;
    background-color: #e23c2f;
    float: left;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    padding: 0px 5px;
    border-left: 1px solid #fff;
}

.a_item_topic_ip {
    background-color: #8b2082;
}

.a_item_topic_m {
    background-color: #009844;
}

.a_item_topic_re {
    background-color: #f26900;
}

.a_item_icon {
    width: auto;
    height: 20px;
    margin-bottom: 5px;
    margin-top: 10px;
    float: right;
}

.a_item_title {
    width: 216px;
    height: 52px;
    float: left;
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    color: #151515;
    margin-bottom: 10px;
}

.a_item_day {
    width: auto;
    height: 13px;
    float: left;
    font-size: 13px;
    color: #555;
}

.a_item_no {
    width: auto;
    height: 13px;
    float: right;
    font-size: 13px;
    color: #555;
}


.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.form-check-sub {
    position: relative;
    display: block;
    padding-left: 2.5rem;
}

.form-check-label {
    font-weight:normal;
}

/*
// Optional textual caps
*/

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}


/* Menu Arrows - Search */
.btn-chevron
{
    background-color: transparent;
    border: none;
    position: absolute;
    right: 0;
    margin-top: 7px;
    font-weight: 400;
    color: rgb(119,119,119);
}


.btn-chevron.open {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

mark {
    background: lightblue;
    color: black;
}

.back-order {
    background-color:#ffc107!important;
}

.detail-section {
    border:solid 1px #ddd;
    border-left:solid 5px #E0A20F;
    margin-bottom:25px;
}
.detail-section table {
    margin-bottom:0px !important;
    margin-left:-5px;
}
.detail-section table thead tr th {
    border-bottom:none !important;
}
.detail-section table tbody tr:first-child td {
    border-top:none !important;
}
table th.w-3, td.w-3 {
    width:33% !important;
}
table th.w-3, td.w-4 {
    width:25% !important;
}
.prod-specs-list .alert {
    padding:5px 10px !important;
}
.cart-col {
    background-color:#E8E8E8;
}
.bo-col {
    background-color:#F0F0F0;
}
.table-hover > tbody > tr:hover > td.bo-col,
.table-hover > tbody > tr:hover > td.cart-col {
  background-color: #f5f5f5;
}


.border-orange {
    border:solid 1px #ddd;
    border: solid 5px #E0A20F;
    margin-bottom:25px;
}